<div class="side-door-move-in">
  <app-content-banner [isDashboard]="false" pageName="Interview Outcome"></app-content-banner>
  <app-placement-outcome [referralType] = "referralType"></app-placement-outcome>
</div>
